@charset "UTF-8";










/* ----------------------------------------------------------- */
/* ●【共通】デフォルト                                        */
/* ----------------------------------------------------------- */
/* 全体 */
body {
	color: black;
}

/* デフォルトリンク */
a:link {
	color: #008bca;
}
a:visited {
	color: #008bca;

}
a:hover {
	color: #7bc2e2;
	text-decoration: underline;
}
a:active {
	color: #7bc2e2;
}




/* ----------------------------------------------------------- */
/* ●【共通】コンテンツ部                                      */
/* ----------------------------------------------------------- */
/* メイン画像用 */
#main_wrapper{
	background-color: #faf4e0;
}

.slider-wrapper > .slider-scroller{
	position: absolute;
	top   : 0;
	left  : 240px;
	right : 0;
	bottom: 0;
	
	overflow: hidden;
}
.slider-wrapper .slider-spacer > div{
	left : 0;
	color: #f03e8e;
	text-shadow: 0 0 5px white;
}


/* ----------------------------------------------------------- */
/* ●【共通】ヘッダー                                          */
/* ----------------------------------------------------------- */
/* ヘッダー */
#header_wrapper{
	background-color: white;
}

/* ----------------------------------------------------------- */
/* ●【ヘッダー】PC・タブレット横                              */
/* ----------------------------------------------------------- */
@media print, screen and (min-width: 769px){
	#header_wrapper > .header-one-line:first-child{
		margin-left: auto; /* 右寄せ */
	}
	#header_wrapper > .header-one-line:last-child{
		width: 100%;
	}
	/* ロゴ＋スマホアイコンメニュー */
	#header_wrapper > .header-one-line > section#logo{
		width: 200px;
		vertical-align: bottom;
	}
	/* グローバルメニュー */
	#header_wrapper > .header-one-line > section#global_menu{
		width: auto;
		vertical-align: bottom;
	}
	/* 店舗情報 */
	#header_wrapper > .header-one-line > section#shop_info{
		width: auto;
		vertical-align: top;
		
		padding: 5px;
		border: 1px solid #d2d2d2;
		background-color: #eeeeee;
		border-radius: 10px;
	}
	/* 会員機能 */
	#header_wrapper > .header-one-line > section#member_func{
		width: auto;
		vertical-align: top;
		padding: 5px 5px 5px 30px;
	}
	/* 保存機能 */
	#header_wrapper > .header-one-line > section#save_func{
		width: 300px;
		vertical-align: top;
		padding: 5px 5px 5px 20px;
	}

	/* ----------------------------------------------------------- */
	/* ロゴ(＋スマホアイコンメニュー)                              */
	/* ----------------------------------------------------------- */
	#logo h1 img{
		max-width: 200px;
	}

	/* ----------------------------------------------------------- */
	/* グローバルメニュー                                          */
	/* ----------------------------------------------------------- */
	#global_menu > ul{
		justify-content: flex-start;
	}
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div,
	#global_menu > ul > li.expand-menu > div,
	#global_menu > ul > li > a{
		padding: 10px;
		border-bottom:1px solid transparent;
		
		color  : #f03e8e;
	}
	#global_menu > ul > li.expand-menu > div:hover,
	#global_menu > ul > li.expand-menu > ul > li > a:hover,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div:hover,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a:hover,
	#global_menu > ul > li > a:hover{
		background-color: white;
		border-color: #f03e8e;
	}
	#global_menu > ul > li.expand-menu > div:hover,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div:hover,
	#global_menu > ul > li > a:hover > div{
		text-decoration: none;
	}
	#global_menu > ul > li.expand-menu > ul,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul{
		margin-top:-3px;
	}

	#global-menu-button .button-label label{
		color: #f03e8e;
	}

	/* ----------------------------------------------------------- */
	/* 店舗簡易情報                                                */
	/* ----------------------------------------------------------- */
	#shop_info .shop-tel{
		padding-right: 10px;
		
		font-size: 30px;
		color: #f03e8e;
	}
	#shop_info .shop-tel > span:before{
		padding-right: 10px;
		vertical-align: baseline;
	}
	#shop_info#shop_info > div{
		display: inline-block;
	}

	/* ----------------------------------------------------------- */
	/* 会員機能                                                    */
	/* ----------------------------------------------------------- */
	#member_func .member-action-button a{
		background-color: #f03e8e;
		
		
		color: white;
	}

	/* ----------------------------------------------------------- */
	/* 保存機能                                                    */
	/* ----------------------------------------------------------- */
	#save_func a{
		color: black;
		
		background-color: white;
		border-radius: 3px;
	}
	#save_func a .save-num{
		color: #f03e8e;
	}
	#save_func a:hover{
		background-color: #f03e8e;
		color: white;
	}
	#save_func a:hover .save-num{
		color: white;
	}
	.slider-wrapper > .slide-container {
		left: 232px;
		right: 30px;
	}
}/* }}} @media PC・タブレット横 */

/* ----------------------------------------------------------- */
/* ●【ヘッダー】スマホ・タブレット縦                          */
/* ----------------------------------------------------------- */
@media screen and (max-width: 768px){
	#save_func a .save-num{
		color: #f03e8e;
	}
	#member_func{
		margin-top: -35px;
		margin-left: 5px;
	}
	.slider-fixed-content.top-search-button-area {
	    top: -60px;
	}
	#save_func a {
		padding: 0 5px 5px;
	}
	.slider-fixed-content.top-search-button-area > ul > li{
		width: 33%;
		padding: 0px;
	}
	/* PREで、エリア検索だけ表示する際に、空白liができるのでその対応 */
	.slider-fixed-content.top-search-button-area > ul > li:empty{
		padding: 1px;
	}

}/* }}} @media スマホ・タブレット縦 */






/* ----------------------------------------------------------- */
/* ●トップページヘッダーコンテンツ                            */
/* ----------------------------------------------------------- */
.slider-fixed-content.top-search-easy-area{
	background-color: white;
	border: 1px solid #f03e8e;
	border-radius: 10px;
	
	left: 240px;
	
	color: black;
}

.slider-fixed-content.top-search-button-area a{
	background-color: white;
	border: 1px solid #f03e8e;
	border-radius: 10px;
	
	color: #999999;
}
.slider-fixed-content.top-search-button-area a:hover{
	background-color: #f03e8e;
}
.slider-fixed-content.top-search-easy-area select{
	background-color: #f0f0f0;
	border-color: #cccccc;
}
.top-search-easy-button button{
	background-color: #f03e8e;
	border-radius: 10px;
}

/* ----------------------------------------------------------- */
/* ●【トップページヘッダーコンテンツ】PC・タブレット横        */
/* ----------------------------------------------------------- */
@media print, screen and (min-width: 769px){
	.slider-fixed-content.top-search-button-area{
		bottom: 0;
	}
	/* フリーワード入力欄が棟名なので色を付ける */
	.slider-fixed-content.top-search-easy-area input[type="text"]{
		border-color: silver;
	}
}

/* ----------------------------------------------------------- */
/* ●【トップページヘッダーコンテンツ】スマホ・タブレット縦    */
/* ----------------------------------------------------------- */
@media screen and (max-width: 768px){
	.slider-wrapper > .slider-scroller,
	.slider-fixed-content.top-search-easy-area{
		left: 0;
	}
	.slider-fixed-content.top-search-button-area{
		margin-left: 10px;
	}
	.slider-fixed-content.top-search-button-area a{
		padding: 10px 0;
		margin: 10px 10px 0 0;
	}
	.slider-fixed-content.top-search-button-area > ul > li > ul{
		margin-right:10px;
		left:-5px;
	}
	.slider-fixed-content.top-search-button-area > ul > li:last-child > ul{
		right:-5px;
	}
	.slider-fixed-content.top-search-easy-area select{
		border-color: #666;
	}
	.slider-fixed-content.top-search-button-area ul li:nth-child(2) > a > div:first-of-type{
		font-size:11px;
		letter-spacing: 1px;
	}
	.slider-fixed-content.top-search-button-area a:nth-child(2) > div:first-of-type{
		font-size:11px;
		letter-spacing: 1px;
	}
}

li.search-icon{
	background-color: white;
	border: 1px solid #f03e8e;
	border-radius: 10px;
	width:32%;
	margin-right: 1px;
	
	color: #999999;
}
li.search-icon:last-child{
	border: 1px solid #f03e8e;
}



/* ----------------------------------------------------------- */
/* ●コンテンツ部                                              */
/* ----------------------------------------------------------- */
#contents_wrapper{
	background-color: #faf4e0;
}




/* ----------------------------------------------------------- */
/* ●特集用                                                    */
/* ----------------------------------------------------------- */
.side-feature > dd > a{
	position: relative;
	border-color: #008bca;
}
.side-feature > dd > a > span,
.side-feature > dd > a > div > div:first-of-type,
.side-feature > dd > a > div:first-of-type{
	color: #008bca;
}
.side-feature > dd > a > div:last-of-type{
	color: #333333;
}
.side-feature > dd > a:hover:after{
	background-color: #008bca;
}









/* ----------------------------------------------------------- */
/* ▼サイドエリア                                              */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* ●【サイドエリア】共通                                      */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* サイドメニュー                                              */
/* ----------------------------------------------------------- */
.side-menu{
	padding: 9px;
	background-color: white;
	border: 1px solid #dcdcdc;
	border-radius: 10px;
}
.side-menu > dt{
	border-color: #f03e8e;
	color: #000000;
}
.side-menu > dd{
	border-bottom: 1px solid #cccccc;
}
.side-menu > dd:last-child{
	border-bottom-color: transparent;
}
.side-menu > dd.expand-menu > label,
.side-menu > dd.expand-menu > ul > li > a,
.side-menu > dd > a{
	color: #666666;
}
.side-menu > dd.expand-menu > label > span,
.side-menu > dd.expand-menu > ul > li > a > span,
.side-menu > dd > a > span{
	color: black;
}
.side-menu > dd.expand-menu > ul > li > a:after,
.side-menu > dd > a:after,
.side-menu > dd.expand-menu > label:before,
.side-menu > dd.expand-menu > label:after{
	border-color: black;
}
/* メニュー全体マウスオーバー */
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	background-color: #ffede4;
	color: #f03e8e;
}
.side-menu > dd.expand-menu > ul > li > a:hover > div,
.side-menu > dd > a:hover > div{
	text-decoration: underline;
}
/* アイコンマウスオーバー */
.side-menu > dd.expand-menu > label:hover > span,
.side-menu > dd.expand-menu > ul > li > a:hover > span,
.side-menu > dd > a:hover > span{
	color: #f03e8e;
}
/* メニュー矢印マウスオーバー */
.side-menu > dd.expand-menu > ul > li > a:hover:after,
.side-menu > dd > a:hover:after,
.side-menu > dd.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > label:hover:after{
	border-color: #f03e8e;
}


/* ----------------------------------------------------------- */
/* サイドコンテンツ                                            */
/* ----------------------------------------------------------- */
.side-contents{
	padding: 9px;
	background-color: white;
	border: 1px solid #dcdcdc;
	border-radius: 10px;
}
.side-contents > header{
	border-color: #f03e8e;
	color: #000000;
}
.side-contents > div input[type="password"]:focus,
.side-contents > div input[type="text"]:focus{
	box-shadow: 0 0 0 3px #f03e8e;
}





/* ----------------------------------------------------------- */
/* フッター                                                    */
/* ----------------------------------------------------------- */
#page_top,
#footer{
	background-color: #f03e8e;
}
#copyright{
	color: black;
}
#copyright > .footer-plus-image{
	position: absolute;
	top: -50px;
	right: 20px;
	width: 762px;
	height: 163px;
	background: transparent url( '/img/footer/footer_image_001.png' ) 100% 100% no-repeat;
}
/* [SCREEN PC] */
@media print, screen and (min-width: 769px){
	#copyright{
		padding: 100px 20px 30px 20px;
	}
}/* }}} /[SCREEN PC] */
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	#copyright{
		padding: 80px 5px 10px 5px;
	}
	#copyright > .footer-plus-image{
		top: -50%;
		left: 0;
		right: 0;
		width: 100%;
		height: 100px;
		background-size: 100% auto;
	}
}/* }}} /[SCREEN SP] */











/* ----------------------------------------------------------- */
/* ▼TOPコンテンツ用                                           */
/* ----------------------------------------------------------- */
.main-contents{
	padding: 10px;
	
	background-color: white;
	border: 1px solid #dcdcdc;
	border-radius: 10px;
}

.main-contents > header{
	border-color: #f03e8e;
	text-align: left;
}
.main-contents > header > span[class^="icon-"]:before{
	color: #f03e8e;
}
.page-main-contents{
	padding: 10px;
	
	background-color: white;
	border: 1px solid #dcdcdc;
	border-radius: 10px;
}

.page-main-contents > header{
	border-color: #f03e8e;
	text-align: left;
}
.page-main-contents > header > span[class^="icon-"]:before{
	display: none;
}
/* ----------------------------------------------------------- */
/* ▲TOPコンテンツ用                                           */
/* ----------------------------------------------------------- */










/* ----------------------------------------------------------- */
/* ●スマホ・タブレット縦                                      */
/* ----------------------------------------------------------- */
@media screen and (max-width: 768px){
	#side_area,
	#contents{
		background-color: white;
	}
	.side-menu,
	.side-contents,
	.main-contents{
		border-width: 0;
		border-radius: 0;
	}
}/* }}} @media スマホ・タブレット縦 */










/* ----------------------------------------------------------- */
/* ▼共通コンテンツ用                                          */
/* ----------------------------------------------------------- */
/* [SCREEN PC] */
@media print, screen and (min-width: 769px){
	.search-container-wrapper{
		padding: 10px;
		border-radius: 10px;
		border: 1px solid #dcdcdc;
	}
	.search-container > header > .step-box{
		border-radius: 10px;
		background-color: #999999;
	}
}/* }}} /[SCREEN PC] */
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	.search-container-wrapper{
		border-top: 1px solid #dcdcdc;
	}
}/* }}} /[SCREEN SP] */

.search-container-wrapper{
	
	background-color: white;
}

.search-container-wrapper > h2{
	border-color: #f03e8e;
	text-align: left;
}
.search-container-wrapper > h2 > span[class^="icon-"]:before{
	width: 40px;
	
	color: #f03e8e;
}

.fixed-contents.form-button-area > .hit-status .hit-count,
.search-container > header > .hit-status > .hit-count{
	color: #f03e8e;
}
.search-container > .sub-title{
	color: #f07241;
}

.two-class-checkbox > dl{
	border-color: #cccccc;
}

.search-container-wrapper .form-button-area > button,
.side-search-container .form-button-area > input[type="button"],
.side-search-container .form-button-area > button{
	background-color: #f03e8e;
}

.side-search-container .multi-transform-input > .input-pairs > header{
	color: #f03e8e;
}




/* ----------------------------------------------------------- */
/* ▲共通コンテンツ用                                          */
/* ----------------------------------------------------------- */







/* ----------------------------------------------------------- */
/* ●【共通】入力フォーム部品                                  */
/* ----------------------------------------------------------- */
/* ボタン */
a.link-button,
button,
input[type="button"],
input[type="submit"]{
	background-color: #f03e8e;
	border-radius: 10px;
}
a.link-button:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover{
	background-color: #ff99c7;
}
a.link-button.button-color-func.button-color-func,
input[type="button"].button-color-func.button-color-func,
button.button-color-func.button-color-func{
	background-color: #f07241;
}


.rach-link.rach.rach.rach.rach.rach label > a{
	color: #f03e8e;
}





/* 一括処理ボックス */
.bulk-button-area{
	border: 1px solid #f07241;
}
.bulk-button-area > .bulk-title:after,
.bulk-button-area > .bulk-title{
	background-color: #f07241;
}








/* テキストリンク・グローバルメニュー
a:link,
a:visited,
a:active,
.side-feature > dd > a > span,
.side-feature > dd > a > div > div:first-of-type,
.side-feature > dd > a > div:first-of-type,
#global_menu > ul > li > a,
.side-feature > dd > a{
	color: ${テキストリンク・グローバルメニュー};
}
.side-feature > dd > a{
	border-color: ${テキストリンク・グローバルメニュー};
}
#global_menu > ul > li > a:hover:after,
.side-feature > dd > a:hover:after,
.property-simple > li > dl > dd.thumbnail-image a:hover:after{
	background-color: ${テキストリンク・グローバルメニュー};
}


/* マウスオーバーテキストリンク
a:hover {
	color: ${マウスオーバーテキストリンク};
}

/* ボタン・サイドメニュー（マウスオーバー）
#member_func .member-action-button a,
#save_func a:hover,
.top-search-easy-button button,
button,
input[type="button"],
input[type="submit"],
.slider-fixed-content.top-search-button-area a:hover{
	background-color: ${ボタン・サイドメニュー（マウスオーバー）};
}
#shop_info .shop-tel,
#save_func a .save-num,
#shop_info .shop-tel,
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	color: ${ボタン・サイドメニュー（マウスオーバー）};
}
.side-menu > dd.expand-menu > ul > li > a:hover:after,
.side-menu > dd > a:hover:after,
.side-menu > dd.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > label:hover:after,
.slider-fixed-content.top-search-button-area a{
	border-color: ${ボタン・サイドメニュー（マウスオーバー）};
}

/* サイドメニュー（マウスオーバー）背景色
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	background-color: ${サイドメニュー（マウスオーバー）背景色};
}


/* タイトル
.main-contents > header > span[class^="icon-"]:before{
	color: ${タイトル};
}

.side-menu > dt,
.side-contents > header,
.main-contents > header{
	border-color: ${タイトル};
}

/* 背景色
#contents_wrapper,
#main_wrapper{
	background-color: ${背景色};
}
*/









